/*****************Fonts*********************************************************/
@font-face {
    font-family: 'MaterialCustom';
    src: url('/css/Fonts/Merienda-VariableFont_wght.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.desktop-only, .mobile-only, label.rz-form-field-label, .rz-dialog-title, .rz-label, .rz-button, .section, p, h1, h2, h3, h4, h5, h6 {
    font-family: 'MaterialCustom' !important;
}

@media (min-width: 600px) and (max-width: 950px) {
}

@media (min-width: 951px) {
    .dynamic-content-header::-webkit-scrollbar {
        display: none;
    }

    .rz-dialog.zoom-up {
        background-color: rgba(0, 0, 0, 1) !important;
    }

        .rz-dialog.zoom-up > .rz-dialog-titlebar {
            background-color: rgba(0, 0, 0, 1) !important;
        }

    .rz-body::-webkit-scrollbar {
        display: none;
    }

    button>span {
        font-size:18px!important;
    }

    /**Styles BYID*/
    #section1 {
        background-color: #d5d5d5e0;
        /*padding: 2rem;*/
        padding-left: 20%;
        padding-right: 20%;
        font-size: 20px;
    }
    #section2 {
        background-color: whitesmoke;
        padding-left: 20%;
        padding-right: 20%;
        font-size: 20px;
    }
    #section3 {
        font-size: 20px;
        /*background-color: whitesmoke;*/
    }
    #section4 {
        background-color: #d5d5d5e0;
        /*padding: 2rem;*/
        padding-left: 11%;
        padding-right: 11%;
        font-size: 20px;
    }
    #section5 {
        /*background-color: whitesmoke;*/
    }

    /************************SocialLinks*******************/
    .social-links {
        position: fixed;
        left: 20px;
        /*top: ;*/
        /*transform: translateY(-50%);*/
        display: flex;
        flex-direction: column;
        gap: 10px!important;
    }

        .social-links a img {
            width: 30px;
            height: 30px;
            transition: transform 0.3s ease;
        }

            .social-links a img:hover {
                transform: scale(1.1);
            }

    .social-links-integrated {
        /*top: ;*/
        /*transform: translateY(-50%);*/
        display: block;
        padding-top: 19px;
        flex-direction: column;
        gap: 10px !important;
    }

        .social-links-integrated a img {
            width: 30px;
            height: 30px;
            transition: transform 0.3s ease;
        }

            .social-links-integrated a img:hover {
                transform: scale(1.1);
            }

    .social-links-footer {
        /*top: ;*/
        /*transform: translateY(-50%);*/
        display: block;
        flex-direction: column;
        gap: 10px !important;
    }

        .social-links-footer a img {
            width: 30px;
            height: 30px;
            transition: transform 0.3s ease;
        }

            .social-links-footer a img:hover {
                transform: scale(1.1);
            }
    /************************ENDSocialLinks*******************/

    /****************************FAQ*******************/
    .faq-container {
        margin: 20px;
        width: 60rem;
        margin-left: auto;
        margin-right: auto;
    }

        .faq-container h3 {
            text-align: center;
            margin-bottom: 20px;
            color: #333;
        }

        .faq-container .rz-panelmenu {
            background-color: #f8f8f8;
            border-radius: 5px;
            box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);

        }

        .faq-container .rz-panelmenuitem {
            border-bottom: 1px solid #e0e0e0;
        }

            .faq-container .rz-panelmenuitem:last-child {
                border-bottom: none;
            }

            .faq-container .rz-panelmenuitem p {
                margin: 10px;
                color: #666;
            }

    .rz-accordion-header > a > span {
        font-weight: bold !important;
        font-size: 18px;
        color: whitesmoke !important;
    }

    .rz-accordion-header, .rz-accordion-content {
        background-color: #282828 !important;
        color: whitesmoke !important;
    }
    /****************************ENDFAQ*******************/
    /***********************InitView*****************************************/
    .init-view {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        height: 90vh;
        background-color: #fff; /* Fondo claro */
        text-align: center;
        border-left: 2px solid #ddd !important; /* Borde alrededor de la vista */
        border-top: 2px solid #ddd !important; /* Borde alrededor de la vista */
        border-right: 2px solid #ddd !important; /* Borde alrededor de la vista */
        border-bottom: 0px solid #ddd !important; /* Borde alrededor de la vista */
        padding: 20px;
        margin: 30px !important;
        /*overflow:hidden*/
    }

        .init-view .logo-container {
            /*width: 80rem;*/ /* Ajusta el tamaño del contenedor del logo */
            margin-bottom: -50px;
        }

        .init-view .logo {
            width: 100%; /* El logo se ajusta al tamaño del contenedor */
        }

        .init-view h2 {
            font-size: 1.5rem; /* Ajusta el tamaño de la fuente según tus necesidades */
            /*margin-bottom: 30px;*/
            color: #858585d9; /* Color de texto */
        }

    .start-button {
        margin-top: 2rem !important;
    }


        .init-view .start-button {
            min-height: 100px !important;
            font-weight: bold !important;
            padding: 10px 20px;
            font-size: 1rem;
            background-color: #3e3e3e;
            color: #fff;
            border: none;
            cursor: pointer;
            border-radius: 50%; /* Botones redondeados */
            transition: background-color 0.3s ease;
            /*margin-top: 10px;*/
        }

        .init-view .cookie-policy-button {
            padding: 10px 20px;
            font-size: 1rem;
            background-color: #3e3e3e;
            color: #fff;
            border: none;
            cursor: pointer;
            border-radius: 50px; /* Botones redondeados */
            transition: background-color 0.3s ease;
            margin-top: 10px;
        }

            .init-view .start-button:hover,
            .init-view .cookie-policy-button:hover {
                background-color: #f5000091;
            }

        .init-view .cookie-policy-button {
            background-color: #f4f4f4;
            color: #000;
        }

            .init-view .cookie-policy-button:hover {
                background-color: #ddd;
            }

    /***********************ENDInitView*****************************************/
    /***********************Policies*****************************************/

    .modal {
        display: none;
        position: fixed;
        z-index: 1000;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        overflow: auto;
        background-color: rgb(0,0,0);
        background-color: rgba(0,0,0,0.4);
        padding-top: 60px;
    }

    .modal-content {
        background-color: #fefefe;
        margin: 5% auto;
        padding: 20px;
        border: 1px solid #888;
        width: 80%;
        max-width: 800px;
    }

    .close {
        color: #aaa;
        float: right;
        font-size: 28px;
        font-weight: bold;
    }

        .close:hover,
        .close:focus {
            color: black;
            text-decoration: none;
            cursor: pointer;
        }

    .modal iframe {
        width: 100%;
        height: 80vh;
    }
    /***********************ENDpolicies*****************************************/


    /*---------------------------------Scrolling-------------------------------*/

    .menu nav ul li:hover,
    .menu nav ul li.active {
        background-color: #555;
    }

    body {
        margin: 0;
        padding: 0;
        /*font-family: 'Arial', sans-serif;*/
        background: url('/css/images/bannerUI.webp') no-repeat center center fixed;
        background-size: cover;
    }

    .stack-book-now {
        /*padding: 10px;*/
        float: inline-end;
        top: 1px !important;
        left: 5px !important;
        margin-top: -30px!important;
        margin-right: 44px;
    }

    .book-now-layout {
        color: darkorange !important;
        background-color: #2c2d2eb5 !important;
        width: 10rem;
    }

    .main-layout {
        display: flex;
        flex-direction: column;
        align-items: center;
        /*background: rgba(255, 255, 255, 0.8);*/ /* Fondo blanco semi-transparente */
        width: 100%;
        height: 100%;
        background-color: #000000a6 !important;
    }

    .menu {
        height: 4rem;
        align-items: center;
        background-color: #282828e3 !important;
        position: fixed;
        top: 0;
        width: 100%;
        /*background-color: #fff;*/
        z-index: 1000;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
        align-content: center !important;
        /*padding-top: 1rem;*/
    }

        .menu nav ul {
            display: flex;
            justify-content: center;
            list-style-type: none;
            padding: 0;
            margin: 0;
        }

            .menu nav ul li {
                margin: 0 15px;
                cursor: pointer;
            }

                .menu nav ul li.active {
                    font-weight: bold;
                    color: #00aced; /* Ajusta el color según tu diseño */
                }

    .content {
        margin-top: 60px; /* Altura del menú fijo */
        width: 100%;
    }


    /*------------------------------------------------------------------------------*/


    .desktop-only {
        display: block !important;
    }

    .mobile-only {
        display: none !important;
    }


    .rz-sidebar {
        background-color: #fdfdfdd1 !important;
    }

        .rz-sidebar > ul {
            background-color: #fdfdfd96 !important;
            color: #505050 !important;
            font-size: 16px !important;
            font-weight: 600 !important;
            /*font-family: "Times New Roman", Times, serif;*/
            font-style: normal;
        }

    .header-background {
        /*background-image: url('/css/images/banner.webp');*/
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        background-color: #00000036 !important;
        /*height: 100px;*/
    }

        .header-background > div > .rz-label {
            background-color: #00000087 !important;
            font-weight: 700;
            line-height: 23px;
            /*font-family: "Times New Roman", Times, serif;*/
            font-style: normal;
        }

        .header-background > div > p {
            background-color: #00000087 !important;
            color: #ff003b;
            font-style: oblique;
            font-weight: 700;
            padding-left: 7px;
            line-height: 15px;
            /*font-family: "Times New Roman", Times, serif;*/
            font-style: normal;
        }

    .label-header-color-family {
        background-color: #00000091;
    }

    /*.main-layout {
        background-image: url('/css/images/bannerUI.webp') !important;
        background-size: cover !important;
    }*/

    html, body, .rz-body {
        /*font-family: "Times New Roman", Times, serif;*/
        /*width: 100% !important;*/
        /*padding: 0px 0px 0px 0px !important;*/
    }


    h1:focus {
        outline: none;
    }

    a, .btn-link {
        color: #0071c1;
    }

    .btn-primary {
        color: #fff;
        background-color: #1b6ec2;
        border-color: #1861ac;
    }

    .btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
        box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
    }

    /*.content {
        padding-top: 1.1rem;
    }*/

    .valid.modified:not([type=checkbox]) {
        outline: 1px solid #26b050;
    }

    .invalid {
        outline: 1px solid red;
    }

    .validation-message {
        color: red;
    }

    #blazor-error-ui {
        background: lightyellow;
        bottom: 0;
        box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
        display: none;
        left: 0;
        padding: 0.6rem 1.25rem 0.7rem 1.25rem;
        position: fixed;
        width: 100%;
        z-index: 1000;
    }

        #blazor-error-ui .dismiss {
            cursor: pointer;
            position: absolute;
            right: 0.75rem;
            top: 0.5rem;
        }

    .blazor-error-boundary {
        background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
        padding: 1rem 1rem 1rem 3.7rem;
        color: white;
    }

        .blazor-error-boundary::after {
            content: "An error has occurred."
        }

    .loading-progress {
        position: relative;
        display: block;
        width: 8rem;
        height: 8rem;
        margin: 20vh auto 1rem auto;
    }

        .loading-progress circle {
            fill: none;
            stroke: #e0e0e0;
            stroke-width: 0.6rem;
            transform-origin: 50% 50%;
            transform: rotate(-90deg);
        }

            .loading-progress circle:last-child {
                stroke: #1b6ec2;
                stroke-dasharray: calc(3.141 * var(--blazor-load-percentage, 0%) * 0.8), 500%;
                transition: stroke-dasharray 0.05s ease-in-out;
            }

    .loading-progress-text {
        position: absolute;
        text-align: center;
        font-weight: bold;
        inset: calc(20vh + 3.25rem) 0 auto 0.2rem;
    }

        .loading-progress-text:after {
            content: var(--blazor-load-percentage-text, "Loading");
        }

    code {
        color: #c02d76;
    }

    .main-header-layout > h3 {
        color: gray !important;
        background-color: #0000001c;
        line-height: 33px;
    }

    /*FAQ styles*/
    .datagrid-layout {
        background-color: #fffffff2 !important;
        border-radius: 10px !important;
    }

    .datagrid-header-layout > div > span {
        font-weight: 600 !important;
        font-size: large !important;
    }

    .datagrid-header-layout {
        background-color: lightgray !important;
    }

    /*image*/
    .datalist-radzen.data-list-products {
        /*display: flex;*/
        flex-wrap: wrap;
    }

    .datalist-radzen.data-list-products>div {
        /*display: flex;*/
        gap: 30px !important; /* Espacio entre los elementos */
    }

    .image-container {
        position: relative;
        width: calc(25% - 10px); /* Ajusta el ancho según la cantidad de columnas deseada */
        height: 30rem;
        padding-bottom: 25%; /* Mantiene la proporción de aspecto */
        overflow: hidden;
        box-sizing: border-box;
        box-shadow: 0 0rem 0rem 0rem white, 0rem 0rem 2rem 1.8rem #000000 !important;
        border-radius: 10px !important;
    }

    .tattoo-image {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover !important;
    }

    .image-overlay {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        background: rgba(0, 0, 0, 0.5) !important;
        color: white !important;
        text-align: center !important;
        padding: 5px;
        box-sizing: border-box !important;
    }

    .dropdown-gen {
        color: white !important;
        font-weight: 600 !important;
        text-align: center !important;
    }

        .dropdown-gen > .rz-form-field-content {
            color: white !important;
            background-color: #444444db !important;
            /* font-weight: 600 !important;
            text-align: center !important;
            background-color: black;*/
        }

    .dropdown-layout {
        color: white !important;
        /* font-weight: 600 !important;
            text-align: center !important;
            background-color: black;*/
    }

    /*upload*/
    #ddUpload {
        left: 0;
    }

        #ddUpload .rz-fileupload-buttonbar .rz-fileupload-choose {
            width: 100%;
            text-align: center;
            font-size: 16px;
            padding: 100px 0;
            border-radius: 15px;
            border-style: dashed;
            color: darkgray;
            background-color: white;
        }

    /*ZoomImage*/
    .image-thumbnail {
        /*width: 100px;
        height: 100px;*/
        /*object-fit: cover;*/
        cursor: pointer;
        transition: transform 0.2s;
    }

        .image-thumbnail:hover {
            transform: scale(1.1);
        }

    .zoom-dialog {
        display: flex;
        justify-content: center;
        align-items: center;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.8);
        z-index: 1000;
    }

    .zoom-dialog-content {
        position: relative;
        overflow: hidden;
    }

    .zoom-image {
        max-width: 100%;
        max-height: 100%;
        transition: transform 0.2s;
    }

    .close-button {
        position: absolute;
        right: 10% !important;
        top: 20% !important;
        background: rgba(255, 255, 255, 0.8);
        border: none;
        font-size: 2rem;
        cursor: pointer;
        z-index: 1001;
        /*padding: 5px;*/
        border-radius: 50%;
        transition: background 0.3s;
    }

        .close-button:hover {
            background: rgba(255, 255, 255, 1);
        }

    /*iconremove*/
    .icon-color-remove {
        float: inline-end;
        color: #ff0017bf !important;
        padding-right: 1rem;
        cursor: pointer;
    }

    /*iconlike*/
    .icon-color-like {
        float: inline-start;
        color: darkorange !important;
        cursor:pointer;
        padding-left: 1rem;
    }

    .rz-paginator {
        display:none!important;
    }

    .rz-scheduler {
        background-color: #2d363ee8 !important;
        color: floralwhite !important;
    }

    .rz-today {
        font-weight: 700 !important;
    }

    .tooltip-scheduler-layout > .rz-tooltip-content {
        background-color: #32373a !important;
        color: floralwhite !important;
    }

    .current-day {
        background-color: yellow !important;
        color: black !important;
    }

    .light-color {
        color: floralwhite !important;
    }


    div.leaflet-control-attribution {
        display: none !important;
    }

    .rz-view-header {
        background-color: #3f474e8f !important;
    }


    /*Especificos*/
    /* General styles */
    body, html {
        margin: 0;
        padding: 0;
        /*font-family: 'Arial', sans-serif;*/
        scroll-behavior: smooth;
    }

    .menu {
        position: fixed;
        top: 0;
        width: 100%;
        background-color: #000;
        z-index: 1000;
        display: flex;
        justify-content: center;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    }

        .menu nav ul {
            display: flex;
            justify-content: center;
            list-style-type: none;
            padding: 0;
            margin: 0;
        }

            .menu nav ul li {
                margin: 0 15px;
                cursor: pointer;
                color: #fff;
                font-size: 1.2em;
            }

                .menu nav ul li.active {
                    font-weight: bold;
                    color: #00aced; /* Ajusta el color según tu diseño */
                }

    .section {
        /*padding: 100px 20px;*/
        /*min-height: 75rem;*/
        padding:4rem 0rem 4rem 0rem;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 100%;
    }

        .section h1 {
            font-size: 2.5em;
            margin-bottom: 20px;
        }

    /*.content {
        margin-top: 60px;*/ /* Altura del menú fijo */
    /*}*/

    /* Specific styles for the content sections */
    .section-home {
        background: url('/path/to/your/home-background.jpg') no-repeat center center;
        background-size: cover;
    }

    .section-artist,
    .section-gallery,
    .section-contact,
    .section-faq {
        background-color: #f4f4f4;
    }

        .section-artist .content,
        .section-gallery .content,
        .section-contact .content,
        .section-faq .content {
            max-width: 800px;
            text-align: center;
        }
    /*EspecificosEND*/

    /******************************HOME*****************************/
    .home-presentation-layout {
    }

    .home-presentation-layout > h1 {
        padding-top: 7rem;
        color: floralwhite !important;
        /*font-size: 30px!important;*/
        /*background-color:black;*/
    }

    .home-presentation-layout > p {
        color: floralwhite !important;
        padding:1rem 20% 0rem 20%;
        line-height:40px;
        /*width:60%;*/
        font-size:22px;
        /*background-color:black;*/
    }

    .service-items {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
    }

    .service-item {
        background: #fff;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        max-width: 300px;
        text-align: center;
    }

        .service-item i.material-icons {
            font-size: 50px;
            color: #00aced;
            margin-bottom: 10px;
        }

        .service-item h3 {
            margin-top: 10px;
            margin-bottom: 10px;
            font-size: 1.5em;
        }

        .service-item p {
            font-size: 1em;
            color: #666;
        }

    #section3.section > h1 {
        color: floralwhite!important;
        padding-bottom:3rem;
    }

    #section5.section > h1 {
        color: floralwhite !important;
        padding-bottom: 3rem;
    }

    #section5 >div> h3 {
        color: floralwhite !important;
        text-align:center;
        /*padding-bottom: 3rem;*/
    }

    #section2 > div >div > p {
        /*color: floralwhite !important;*/
        font-size:x-large;
        /*padding-bottom: 3rem;*/
    }

    #section2 > div > div > h6 {
        /*color: floralwhite !important;*/
        font-weight: 800 !important;
        /*padding-bottom: 3rem;*/
    }

    #section2 > div > div > .rz-text-body1 {
        /*color: floralwhite !important;*/
        font-weight:800!important;
        /*padding-bottom: 3rem;*/
    }

    .artist-image-layout {
        width: 25rem;
        height: 25rem;
        border-radius: 50%;
    }

    /**************************************************Footer*****************************/
    .footer-copyright {
        padding: 0 4% 1% 4% !important;
        align-content: center !important;
        text-align: center !important;
        align-items: center !important;
        color: floralwhite !important;
        background-color: #54525285;
        padding-top: 1.5rem !important;
    }

}

/*.front-body {
    background-color: #3f474e!important;*/
/*background-blend-mode: multiply, multiply;*/
/*color: floralwhite;
}*/




lor: #fff;
                font-size: 1.2em;
            }

                .menu nav ul li.active {
                    font-weight: bold;
                    color: #00aced; /* Ajusta el color según tu diseño */
                }

    .section {
        /*padding: 100px 20px;*/
        /*min-height: 75rem;*/
        padding:4rem 0rem 4rem 0rem;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 100%;
    }

        .section h1 {
            font-size: 2.5em;
            margin-bottom: 20px;
        }

    /*.content {
        margin-top: 60px;*/ /* Altura del menú fijo */
    /*}*/

    /* Specific styles for the content sections */
    .section-home {
        background: url('/path/to/your/home-background.jpg') no-repeat center center;
        background-size: cover;
    }

    .section-artist,
    .section-gallery,
    .section-contact,
    .section-faq {
        background-color: #f4f4f4;
    }

        .section-artist .content,
        .section-gallery .content,
        .section-contact .content,
        .section-faq .content {
            max-width: 800px;
            text-align: center;
        }
    /*EspecificosEND*/

    /******************************HOME*****************************/
    .home-presentation-layout {
    }

    .home-presentation-layout > h1 {
        padding-top: 7rem;
        color: floralwhite !important;
        /*font-size: 30px!important;*/
        /*background-color:black;*/
    }

    .home-presentation-layout > p {
        color: floralwhite !important;
        padding:1rem 20% 0rem 20%;
        line-height:40px;
        /*width:60%;*/
        font-size:20px;
        /*background-color:black;*/
    }

    .service-items {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
    }

    .service-item {
        background: #fff;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        max-width: 300px;
        text-align: center;
    }

        .service-item i.material-icons {
            font-size: 50px;
            color: #00aced;
            margin-bottom: 10px;
        }

        .service-item h3 {
            margin-top: 10px;
            margin-bottom: 10px;
            font-size: 1.5em;
        }

        .service-item p {
            font-size: 1em;
            color: #666;
        }

    #section3.section > h1 {
        color: floralwhite!important;
        padding-bottom:3rem;
    }

    #section5.section > h1 {
        color: floralwhite !important;
        padding-bottom: 3rem;
    }

    #section5 >div> h3 {
        color: floralwhite !important;
        text-align:center;
        /*padding-bottom: 3rem;*/
    }

    #section2 > div >div > p {
        /*color: floralwhite !important;*/
        font-size:x-large;
        /*padding-bottom: 3rem;*/
    }

    #section2 > div > div > h6 {
        /*color: floralwhite !important;*/
        font-weight: 800 !important;
        /*padding-bottom: 3rem;*/
    }

    #section2 > div > div > .rz-text-body1 {
        /*color: floralwhite !important;*/
        font-weight:800!important;
        /*padding-bottom: 3rem;*/
    }

    .artist-image-layout {
        width: 25rem;
        height: 25rem;
        border-radius: 50%;
    }

    /**************************************************Footer*****************************/
    .footer-copyright {
        padding: 0 4% 1% 4% !important;
        align-content: center !important;
        text-align: center !important;
        align-items: center !important;
        color: floralwhite !important;
        background-color: #54525285;
        padding-top: 1.5rem !important;
    }

}

/*.front-body {
    background-color: #3f474e!important;*/
/*background-blend-mode: multiply, multiply;*/
/*color: floralwhite;
}*/






    #section2 > div > div > h6 {
        /*color: floralwhite !important;*/
        font-weight: 800 !important;
        /*padding-bottom: 3rem;*/
    }

    #section2 > div > div > .rz-text-body1 {
        /*color: floralwhite !important;*/
        font-weight:800!important;
        /*padding-bottom: 3rem;*/
    }

    .artist-image-layout {
        width: 25rem;
        height: 25rem;
        border-radius: 50%;
    }

    /**************************************************Footer*****************************/
    .footer-copyright {
        padding: 0 4% 1% 4% !important;
        align-content: center !important;
        text-align: center !important;
        align-items: center !important;
        color: floralwhite !important;
        background-color: #54525285;
        padding-top: 1.5rem !important;
    }

}

/*.front-body {
    background-color: #3f474e!important;*/
/*background-blend-mode: multiply, multiply;*/
/*color: floralwhite;
}*/




